Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:2.18.11 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24829

Description

When adding WMS layers trough python plugin I run into issue with qgis stripping of vendor parameters. I found following issue that was

cloesed (#12255). Proposed solution doesnt work for me "Ignore GetMap/GetTile URI reported in capabilities" as I am doing it from

custom python script / plugin. Is there way to activate this setting from python script.

History

#1 - 2017-07-25 10:48 PM - Giovanni Manghi

- Status changed from Open to Feedback

Is this a question or a bug report?

#2 - 2017-07-25 11:02 PM - Nejc Dougan

I guess both, not sure if it is feature or but, or am I just missing something. But non the less I am looking for work around.

#3 - 2017-07-25 11:10 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

if you are unsure and want to ask I suggest do it in the developer mailing list. if it confirms is a bug then please reopen this ticket.

#4 - 2017-08-08 12:27 AM - Jürgen Fischer

- Description updated

- Subject changed from wmsvendor parameters trough python script to wmsvendor parameters through python script
